Cannot get Mozilla extensions to install

bfd bfd at pcisys.net
Thu Jul 8 12:02:53 UTC 2004


Ow Mun Heng wrote:

>On Thu, 2004-07-08 at 02:50, bfd wrote:
>  
>
>>bfd wrote:
>>
>>    
>>
>>>I am having problems getting any xpi extension to install and run as a 
>>>user under Fedora FC2 and Mozilla 1.7.
>>>
>>>      
>>>
>>Please disregard this message, it was posted in error.
>>    
>>
>
>can you please tell me how anyway? I'm having problems. (firefox)
>  
>

This may not be much help, and is kinda embarassing. I couldn't install 
anything because I had turned off the preference "Advanced -> Software 
Installation -> Allow software installation" checkbox. Once I checked 
this, everything installed OK.

So look and see if this is checked.

Then see if you can save the .xpi extension to your hard disk. Once you 
have, the use the File -> Open File to open the .xpi file and follow the 
onscreen instructions.

This worked for me but YMMV.

BFD





More information about the users mailing list